/*2345678901234567890123456789012345678901234567890123456789012345678901234567*/
/*###########################################################################
 #	File:	SampleSecurity.r												#
 #																			#
 #	This file contains the resource declarations for the Sample security	#
 #	module.  The Sample module is an example of an add-on security module	#
 #	for Apple Remote Access.  This file when processed by Rez will			#
 #	produce the resources for this module.									#
 #																			#
 #	Copyright  1992, 1993	Apple Computer, Inc.							#
 #	All rights reserved														#
 #	Author:  Farzad Sarabi													#
 #																			#
 #	Modification history:													#
 #																			#
 #	12/17/1992	Farzad		Created											#
 ###########################################################################*/



#include	"Types.r"
#include	"SysTypes.r"
#include	"SecurityTypes.r"
#include	"SecurityResInfo.h"

include		"SampleModuleDialogs";		/* the client & config dialogs */


resource	'sinf' (200)
{
		kSecurityHasProtocolLevel
			| kSecurityHasClientSide
			| kSecurityHasServerSide
			| kSecurityHasUserConfig,
		'SMPL',							/* signature */
		0x100,							/* version */
		0,								/* fmin_version */
		0x100,							/* fmax_version */

		128,							/* fserver_data */
		128,							/* fclient_data */

		"Second ARA Password"			/* module's name */

};



resource 'vers' (1) {
	0x1,
	0x0,
	final,
	0x0,
	verUS,
	"1.0",
	"1.0  1993 Apple Computer, Inc."
};



resource 'vers' (2) {
	0x2,
	0x0,
	final,
	0x0,
	verUS,
	"2.0",
	"(Security Module for ARA 2.0)"
};
